/* line 41, pan/state/default.scss */
.ui-multiselect-menu {
  color: #333333;
  border: 1px solid lightgrey;
  text-shadow: rgba(255, 255, 255, 0.85) 0 1px 0px;
}

/* line 45, pan/state/default.scss */
.ui-multiselect-menu {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #ffffff, #eaeaea);
  background: -webkit-linear-gradient(top, #ffffff, #eaeaea);
  background: linear-gradient(to bottom, #ffffff, #eaeaea);
  background-color: white;
  -moz-box-shadow: 0 0 0px 1px white inset;
  -webkit-box-shadow: 0 0 0px 1px white inset;
  box-shadow: 0 0 0px 1px white inset;
}

/* line 42, pan/state/title.scss */
.ui-multiselect-header {
  color: #333333;
  border: 1px solid #c1c1c1;
  text-shadow: white 0 1px 0px;
}

/* line 61, pan/state/title.scss */
.ui-multiselect-header {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2YzZjNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #c6c6c6, #e1e1e1);
  background: -webkit-linear-gradient(top, #c6c6c6, #e1e1e1);
  background: linear-gradient(to bottom, #c6c6c6, #e1e1e1);
  background-color: #c6c6c6;
  -moz-box-shadow: 0 0 0px 1px #e1e1e1 inset;
  -webkit-box-shadow: 0 0 0px 1px #e1e1e1 inset;
  box-shadow: 0 0 0px 1px #e1e1e1 inset;
}

/* line 28, pan/extension/extensions.scss */
.ui-multiselect-menu ul {
  list-style: none;
  padding-left: 0;
}
/* line 32, pan/extension/extensions.scss */
.ui-multiselect-menu ul > li {
  list-style: none;
  padding-left: 0;
}
/* line 36, pan/extension/extensions.scss */
.ui-multiselect-menu ul > li:before {
  content: "";
  display: none;
}

/* line 6, multiselect-dropdown.scss */
.ui-multiselect-dropdown {
  white-space: nowrap;
  height: 32px;
  padding-right: 16px;
}
/* line 10, multiselect-dropdown.scss */
.ui-multiselect-dropdown .ui-icon {
  float: right;
}

/* line 17, multiselect-dropdown.scss */
.ui-multiselect-single .ui-multiselect-checkboxes input {
  position: absolute !important;
  top: auto !important;
  left: -9999px;
}
/* line 22, multiselect-dropdown.scss */
.ui-multiselect-single .ui-multiselect-checkboxes label {
  padding: 5px !important;
}

/* line 28, multiselect-dropdown.scss */
.ui-multiselect-header {
  padding: 3px 0 3px 4px;
}
/* line 32, multiselect-dropdown.scss */
.ui-multiselect-header ul {
  font-size: 0.9em;
}
/* line 35, multiselect-dropdown.scss */
.ui-multiselect-header li {
  float: left;
  padding: 0 10px 0 0;
}
/* line 38, multiselect-dropdown.scss */
.ui-multiselect-header li.ui-multiselect-close {
  float: right;
  text-align: right;
  padding-right: 0;
}
/* line 44, multiselect-dropdown.scss */
.ui-multiselect-header a {
  text-decoration: none;
}
/* line 46, multiselect-dropdown.scss */
.ui-multiselect-header a:hover {
  text-decoration: underline;
}
/* line 50, multiselect-dropdown.scss */
.ui-multiselect-header .ui-icon {
  float: left;
  margin-right: 5px;
}

/* line 56, multiselect-dropdown.scss */
.ui-multiselect-menu {
  display: none;
  padding: 6px;
  position: absolute;
  z-index: 10000;
  text-align: left;
  margin-left: -1px;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -moz-box-shadow: 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3.5px 10.5px rgba(0, 0, 0, 0.5);
}

/* line 72, multiselect-dropdown.scss */
.ui-multiselect-checkboxes {
  position: relative;
  /* fixes bug in IE6/7 */
  overflow-y: auto;
  max-height: 250px;
  margin-bottom: 10px;
  margin-right: 21px;
}
/* line 78, multiselect-dropdown.scss */
.ui-multiselect-checkboxes label {
  cursor: pointer;
  display: block;
  border: 1px solid transparent;
  padding: 5px 4px;
  position: relative;
}
/* line 84, multiselect-dropdown.scss */
.ui-multiselect-checkboxes label input {
  position: absolute;
  top: 5px;
  display: inline-block;
}
/* line 89, multiselect-dropdown.scss */
.ui-multiselect-checkboxes label span {
  color: inherit;
  display: inline-block;
  padding-left: 24px;
}
/* line 95, multiselect-dropdown.scss */
.ui-multiselect-checkboxes li {
  clear: both;
  font-size: 0.9em;
  padding-right: 3px;
}
/* line 99, multiselect-dropdown.scss */
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid;
}
/* line 103, multiselect-dropdown.scss */
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a {
  display: block;
  padding: 3px;
  margin: 1px 0;
  text-decoration: none;
}

/* line 113, multiselect-dropdown.scss */
.ui-multiselect-none,
.ui-multiselect-all {
  display: block;
  padding: 5px 2px;
  float: none;
  clear: both;
}

/* line 121, multiselect-dropdown.scss */
.ui-multiselect-close {
  opacity: 0.8;
  position: absolute;
  top: 6px;
  right: 1px;
}
/* line 127, multiselect-dropdown.scss */
.ui-multiselect-close:hover {
  opacity: 1;
}
